Kerbal Space Program - Bug #9831

Completely Black Unknown Objects
06/03/2016 09:50 PM - nickrulercreator

Status: Needs Clarification Start date: 06/03/2016
Severity: Low % Done: 0%
Assignee:

Category: Camera

Target version:

Version: 1.1.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

So | loaded up a save of mine to capture and redirect an unknown object, and when | got the object, | found it to be completely black.

No color, nothing. | restarted the game and it still did this. It must be a bug or something.

History

#1 - 06/06/2016 03:25 PM - sal_vager

- Status changed from New to Need More Info

Please see this page, we need more information, thank you.

http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

#2 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

Files
20160603174548_1.jpg 112 KB 06/03/2016 nickrulercreator
20160602222451_2.jpg 115 KB 06/03/2016 nickrulercreator

05/17/2024

1/1



http://bugs.kerbalspaceprogram.com/projects/ksp/wiki
http://www.tcpdf.org

